@media screen and (max-width: 500px) {
.t-catalog__prod-snippet__container {
   padding-bottom: 60px;
   padding-top: 100px;
  }
}



@media screen and (min-width: 501px) {
.t-catalog__prod-snippet__container {
   padding-bottom: 60px;
   padding-top: 200px;
  }
}




.t-catalog__scroll-icon-wrapper {
    display: none !important;
}




#text_swap{
    text-align:center;
    white-space:nowrap;
    font-size:10px;
}
